/*Flaticon icon font: Flaticon Creation date: 17/12/2018 11:00*/
@font-face {font-family: "Flaticon";src: url("../fonts/Flaticon.eot");src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Flaticon.woff") format("woff"),url("../fonts/Flaticon.ttf") format("truetype"),url("../fonts/Flaticon.svg#Flaticon") format("svg");font-weight: normal;font-style: normal;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {font-family: "Flaticon";src: url("../fonts/Flaticon.svg#Flaticon") format("svg");}}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,[class^="flaticon-"]:after, [class*=" flaticon-"]:after {font-family: Flaticon;font-style: normal;}

.flaticon-message:before {content: "\f100";font-size: 26px;}
.flaticon-call:before {content: "\f101";font-size: 29px;}
.flaticon-mail:before { content: "\f102"; }

.flaticon-school:before { content: "\f100"; }
.flaticon-deal:before { content: "\f101"; }
.flaticon-playstore:before { content: "\f102"; }
.flaticon-apple:before { content: "\f103"; }
.flaticon-mail:before { content: "\f104"; }
.flaticon-aircraft:before { content: "\f105"; }
.flaticon-wheelchair:before { content: "\f106"; }
.flaticon-left-arrow:before { content: "\f107"; }
.flaticon-car:before { content: "\f108"; }
.flaticon-world:before { content: "\f109"; }
.flaticon-home:before { content: "\f10a"; }
.flaticon-plane:before { content: "\f10b";
-moz-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
-o-transform: scaleX(-1);
transform: scaleX(-1);
-ms-filter: fliph;
filter: fliph /*IE*/display: inline-block;
display: inline-block;
}
.flaticon-ship:before { content: "\f10c"; }
.flaticon-white-case-suitcase-outline:before { content: "\f10d"; }
.flaticon-phone:before { content: "\f10e"; }

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.html");
  src: url("Flaticond41d.html?#iefix") format("embedded-opentype"),
       url("Flaticon-2.html") format("woff2"),
       url("Flaticon-3.html") format("woff"),
       url("Flaticon-4.html") format("truetype"),
       url("Flaticon-5.html#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon-5.html#Flaticon") format("svg");
  }
}

.flaticon-call:before { content: "\f100"; }